/*
Theme Name: REIGN Child
Theme URI: https://wbcomdesigns.com/
Author: Wbcom Designs
Author URI: https://wbcomdesigns.com/
Description: Premium BuddyPress Theme with Elementor Page Builder support.
Template: reign-theme
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: LICENSE
Text Domain: reign-child
Domain Path: /languages/
Tags: one-column, two-columns, right-sidebar, custom-background, custom-menu, featured-images, post-formats, full-width-template, translation-ready, theme-options, threaded-comments, footer-widgets, custom-logo
*/


@media (min-width: 960px) {
.version-four .rg-hdr-v4-row-2, body.reign-header-v4 #masthead.sticky.site-header {
    box-shadow: none !important;
	background:#FFF !important;
	border-top:1px solid #444;
	border-bottom:1px solid #444;
}
.main-navigation > ul {
    width: 100%;
    padding-top: 1px;
	padding-bottom: 1px;
}
}
.reign-fallback-header {
	background:#f9f8f3;
}
.rg-hdr-v4-row-2,
.version-four .rg-hdr-v4-row-2,
body.reign-header-v4 #masthead.sticky.site-header{
	background:#FFF !important;
	box-shadow: none !important;
}
.site-branding a img {
    max-width: 200px !important;
    max-height: 90px;
    width: auto;
    height: auto;
    padding: 5px 0;
}
.full-height {
	height: calc(100vh - 120px);
}
.thirty-height {
	height:20vh !important;
}
.fifty-height {
	height:30vh !important;
}
.eighty-height {
	height:50vh !important;
}
.eighty-height .elementor-container,
.thirty-height .elementor-container,
.fifty-height .elementor-container {
	height:100%;
}
.front-form .elementor-field-type-submit {
	align-items:baseline !important;
}
.be-a-block h3 {
	font-size: 20px;
    line-height: 15px !important;
    font-family: Roboto;
    font-weight: 700;
    font-style: normal;
	color:#222;
	margin-bottom:10px;
}
.be-a-block .elementor-widget-heading {
	margin-bottom:10px !important;
	margin-top:20px;
}
.site-header.sticky .rg-hdr-v4-row-2 .rg-version-four-menu-top-icon {
	display:none !important;
}
.widget_product_search .woocommerce-product-search button {
	background:none !important;
	color:#ec2429 !important;
}
#wpforo #wpforo-wrap #wpforo-menu {
    background-color: #555555;
    display: none;
}
#wpforo #wpforo-wrap {
    color: #333333;
    background: none !important;
}
#wpforo #wpforo-wrap .wpf-breadcrumb div:after {
    background: none !important;
}
#wpforo #wpforo-wrap .wpf-breadcrumb {
    display: inline-block;
    counter-reset: flag;
    margin: 0px 0 15px 0;
}
#wpforo #wpforo-wrap {
    font-size: 13px;
    width: 100%;
    padding: 0px 0 !important;
    margin: 0px;
}
.rda-pro-single-pro-list-wrapper .rda-seller-products-wrap {
    width: 100%;
}
.rda-pro-single-pro-list-wrapper .rda-seller-products .rtm-tooltip span.rda-more-products {
    padding-top: 18px;
    padding-right: 0px;
    padding-left: 18px;
}
.rda-pro-single-pro-list-wrapper .rda-pro-single-vendor-info h2 {
    display: inline-block;
    padding-top: 10px;
    margin-left: 20px;
    width: auto;
    min-width: 200px;
    text-align: left;
}
.rda-pro-single-pro-list-wrapper .rda-pro-single-vendor-info {
	display: flex;
	margin-right:0px;
}
.tax-product_cat .lm-site-header-section {
    overflow: hidden;
    display: none !important;
}

.tax-product_cat .site-content {
    padding-top: 0px !important;
}
.store-details {
	padding-left: 10px;
    display: block;
    padding-bottom: 5px;
    font-size: 12px;
}
.woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary {
    padding: 15px;
    background: #FFF;
    border-radius: 4px;
    border: 1px solid #e3e3e3;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li a {
    font-size: 12px !important;
    padding: .75em 2em !important;
    text-transform: uppercase;
    display: block;
    text-align: center;
}
.woocommerce ul.products li.product h2.woocommerce-loop-product__title {
    padding: 0px 10px;
    line-height: normal;
    margin: 0 0 5px;
    font-size: 16px !important;
    color: #444;
    text-transform: capitalize;
}
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
    float: left;
    margin: 0 2% 2em 0;
    padding: 0;
    position: relative;
    width: 23.5%;
    margin-left: 0;
}
.widget-area .widget,
.elementor-widget-container .widget{
    margin-bottom: 30px;
}

.widget-area-inner .cat-item a,
.widget-area-inner .dokan-store-open-close {
	font-size:12px;
}

.widget-area-inner .dokan-store-open-close,
.widget-area-inner .store-support-widget-desc {
	font-size:14px;
}

.widget-area-inner .product-title {
color:#444; 
	font-weight:500;
}

.woocommerce-Price-amount {
	color:#ec2429;
}

.single-product-extra .woocommerce.columns-4 {
    padding: 30px 0px 40px 0px !important;
    position: relative;
    z-index: 1;
}

@media (min-width: 1200px)
.dokan-single-store .profile-frame.profile-frame .profile-info-box.profile-layout-layout2 .profile-info-summery-wrapper {
    height: 270px;
    border: none !important; 
}

.mfp-close {
    width: 44px !important;
    height: 44px !important;
    line-height: 44px;
}

.ps-landing {
	display:none !important;
}

.single-advert .lm-site-header-section {
	display:none !important;
}

.single-advert.lm-site-header-section-enabled .site-content {
    padding-top: 0px !important;
}
input[type="submit"].adverts-button, .adverts-button, .adverts-upload-actions a.button {
    color:#FFF !important;
}
@media (max-width: 959px) {
.single-advert.lm-site-header-section-enabled .site-content {
    padding-top: 0px !important;
}
}

.footer-news img {
max-width: 100px !important;
border-radius: 3px !important;
margin-right:15px !important;
}

.footer-news .rg-news-thumb {
	float:left;
	clear:both;
}
.footer-news .rg-image-content {
	float:left;
}
.footer-news .rg-image-content p {
	margin-bottom:10px !important;
}
.footer-news .rg-image-content p a {
	font-size:18px !important;
	font-weight:300 !important;
}
.footer-news .rg-news-wrapper {
    display: flex;
    margin-bottom: 20px;
}
footer .dokan-best-selling h3 {
	display:none !important;
}
footer .dokan-best-selling .product-title {
	color:#DDD;
}
footer .woocommerce.widget_products .product_list_widget li, #footer .woocommerce.widget_top_rated_products .product_list_widget li {
    border-bottom: 1px #666 solid !important;
}
.mce-toolbar .mce-ico {
    color: #FFF !important;
}
#discount_code_button {
	width:100px !important;
	height:42px;
}
.home #dokan-store-listing-filter-wrap {
	display:none;	
}
#dokan-seller-listing-wrap ul.dokan-seller-wrap.dokan-seller-wrap li .store-wrapper {
    border: 1px solid #EEE;
}

.page-template-default .site-content {
	background-color:#F9F8F3 !important;
}
.ps-classified__photo-link {
    width: 250px;
}
@media only screen and (min-width: 481px)
.ps-dropdown__menu>a:first-child {
    border-top: none;
}
.ps-dropdown__menu>a:first-child {
    border-top-left-radius: 6px;
    border-top-right-radius: 6px;
}
.header__widget .ps-widget--userbar * {
    font-family: var(--ps-font-family)!important;
}
@media only screen and (min-width: 481px)
.ps-dropdown__menu>a {
    padding-left: 10px;
    padding-right: 10px;
}
.ps-dropdown__menu>a {
    display: block;
    padding: 10px;
    font-size: 13px;
    line-height: 1;
    background-color: none;
    border-top: 1px solid rgba(255,255,255,.05);
}

.boxed-area {
	border-color: #e4e4e4;
	background-color: #fcfcfc;
	padding: 15px;
    border-radius: 4px;
    border: 1px solid #e3e3e3;
}
.boxed-area input[type="text"],
.boxed-area input[type="textarea"]{
	background-color:#FFF;
}
.boxed-area .acf-fields>.acf-field {
    padding: 15px 0px;
}
.tax-show.blog .hentry, .tax-show.archive:not(.geodir-page) .hentry:not(.forum):not(.topic):not(.tribe_events), .tax-show.post-type-archive:not(.post-type-archive-tribe_events):not(.geodir-page) .hentry:not(.forum):not(.topic):not(.tribe_events) article {
    border: none;
}
.tax-show .lm-site-header-section,
.art-template-default .lm-site-header-section,
.juror-template-default .lm-site-header-section {
	display:none;
}
.tax-show .site-content,
.art-template-default .site-content,
.juror-template-default .site-content {
	padding-top:0px;
}
.tax-show .widgettitle {
    border-bottom: 1px solid #ec2429 ;
    display: inline-block;
    padding-bottom: 10px;
    margin-bottom: -1px;
	line-height: 1.5;
    margin: 0 0 22px !important;
    text-transform: capitalize;
    font-size: 1.125rem;
    font-weight: 600;
    margin-bottom: 15px;
    text-align: left;
}
.tax-show .widget-area-inner .cat-item a, .tax-show .widget-area-inner .dokan-store-open-close,
.art-template-default .widget-area-inner .cat-item a, .art-template-default .widget-area-inner .dokan-store-open-close,
.juror-template-default .widget-area-inner .cat-item a, .juror-template-default .widget-area-inner .dokan-store-open-close {
    font-size: 14px;
	margin-bottom:5px;
}
.art-template-default .tx-before,
.juror-template-default .tx-before {
	float: left;
    margin-right: 4px;
}